/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
.pie-element, #dropdown .menuBtn {
  behavior: url("/docs/js/PIE.htc");
  position: relative;
}

#registedList .prjList li .genre .icon-genre, #registedList .prjList li .period span {
  behavior: url("/docs/js/PIE.htc");
  position: relative;
}

.z-pie-element {
  behavior: url("/docs/js/PIE.htc");
  z-index: 0;
}

* html body {
  text-align: center;
}

#wrapper {
  width: 950px;
  margin: 0 auto;
  font-size: 82%;
}
#wrapper a img {
  border: none;
}

* html #wrapper {
  text-align: left;
}

#main {
  float: left;
  width: 730px;
}

.cf {
  *zoom: 1;
}
.cf:before {
  content: " ";
  display: table;
}
.cf:after {
  content: " ";
  display: table;
  clear: both;
}

#wrapper {
  width: 950px;
  margin: 0 auto 20px;
  background: #ffffff;
  position: relative;
}
#wrapper .section {
  margin: 0 0 20px;
}
#wrapper h2 {
  margin: 0 0 15px;
  padding: 5px 0 7px;
  color: #1d54a6;
  font-size: 122%;
  font-weight: bold;
  border-bottom: 1px solid #1d54a6;
}
#wrapper h2 span {
  float: left;
  display: block;
  width: 76%;
  line-height: 1;
  vertical-align: middle;
}
#wrapper h2 .more {
  float: right;
  width: 23%;
  margin: 0.3em 0 0 0;
  text-align: right;
}
#wrapper h2 .more a {
  padding: 0 0 0 1em;
  background: url(/img/top/sprite_biz.png) -788px -1px no-repeat;
  color: #1d54a6;
  font-size: 75%;
  font-weight: normal;
  text-decoration: none;
  zoom: 1;
}
#wrapper h2 .more a:hover {
  text-decoration: underline;
}
#wrapper a {
  color: #1d54a6;
  text-decoration: none;
}
#wrapper a:hover {
  text-decoration: underline;
}

.kanbanSlider {
  margin: 5px 0 20px 5px;
  width: 788px;
  float: right;
}
.kanbanSlider .slideFrame {
  width: 786px;
  height: 270px;
  overflow: hidden;
  position: relative;
  z-index: 10;
  zoom: 1;
  border: solid 1px #c5c5c5;
  float: right;
}
.kanbanSlider .slideWrap {
  position: absolute;
  background: #ffffff;
}
.kanbanSlider .slide {
  float: left;
  width: 786px;
  height: 270px;
}
.kanbanSlider .slide .alt {
  display: none;
}
.kanbanSlider .slide .inner {
  position: relative;
}
.kanbanSlider .slide .inner a:hover {
  background-color: #ffffff;
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  opacity: 0.4;
}
.kanbanSlider .slide.bata {
  width: 530px;
}
.kanbanSlider .alfa {
  background: url(/img/top/top.png);
  background-position: 0px 0px;
  background-repeat: no-repeat;
}
.kanbanSlider .alfa .est-request {
  display: block;
  width: 220px;
  height: 50px;
  cursor: pointer;
  position: absolute;
  left: 28px;
  top: 190px;
}
.kanbanSlider .alfa .est-request span {
  display: none;
  text-decoration: none;
}
.kanbanSlider .alfa .est-more {
  display: block;
  width: 100px;
  height: 17px;
  cursor: pointer;
  position: absolute;
  right: 200px;
  top: 168px;
}
.kanbanSlider .alfa .est-more span {
  display: none;
}
.kanbanSlider .bata {
  background: url(/img/top/top.png);
  background-position: -796px 0px;
  background-repeat: no-repeat;
}
.kanbanSlider .bata .est-request {
  display: block;
  width: 230px;
  height: 60px;
  cursor: pointer;
  position: absolute;
  left: 27px;
  top: 195px;
}
.kanbanSlider .bata .est-request span {
  display: none;
  text-decoration: none;
}
.kanbanSlider .bata .inq-search {
  display: block;
  width: 230px;
  height: 60px;
  cursor: pointer;
  position: absolute;
  right: 27px;
  top: 195px;
}
.kanbanSlider .bata .inq-search span {
  display: none;
  text-decoration: none;
}
.kanbanSlider .chalie {
  background: url(/img/top/top.png);
  background-position: 0px -280px;
  background-repeat: no-repeat;
}
.kanbanSlider .chalie .inq-search {
  display: block;
  width: 220px;
  height: 50px;
  cursor: pointer;
  position: absolute;
  right: 28px;
  top: 190px;
}
.kanbanSlider .chalie .inq-search span {
  display: none;
  text-decoration: none;
}
.kanbanSlider .chalie .inq-more {
  display: block;
  width: 100px;
  height: 15px;
  cursor: pointer;
  position: absolute;
  left: 150px;
  top: 185px;
}
.kanbanSlider .chalie .inq-more span {
  display: none;
  text-decoration: none;
}
.kanbanSlider .arrLeft {
  display: none;
  width: 35px;
  height: 100px;
  background: url(/img/top/top.png);
  background-position: -841px -280px;
  background-repeat: no-repeat;
  position: absolute;
  left: 163px;
  top: 83px;
  z-index: 50;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  cursor: pointer;
}
.kanbanSlider .arrLeft:hover {
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  opacity: 0.9;
}
.kanbanSlider .arrRight {
  display: none;
  width: 35px;
  height: 100px;
  background: url(/img/top/top.png);
  background-position: -796px -280px;
  background-repeat: no-repeat;
  position: absolute;
  right: 1px;
  top: 83px;
  z-index: 50;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  cursor: pointer;
}
.kanbanSlider .arrRight:hover {
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  opacity: 0.9;
}
.kanbanSlider:hover .arrLeft, .kanbanSlider:hover .arrRight {
  display: block;
}

#searchArea {
  width: 100%;
  background: #eeeeee;
  border-bottom: solid 1px #e5e5e5;
}
#searchArea .inner {
  width: 950px;
  margin: 0 auto;
}

.custom-form-control {
  padding: 0;
}

.suggest-list {
  position: absolute;
  min-width: 200px;
  padding: 2px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  z-index: 999;
}

.suggest-list-item {
  padding: 0 10px;
  white-space: nowrap;
  cursor: pointer;
}
.suggest-list-item.active {
  background-color: #bf0000;
  color: #fff;
}
.suggest-list-item.active * {
  color: #fff !important;
}
.suggest-list-item em {
  color: #bf0000;
  font-weight: bold;
  font-style: normal;
}
.suggest-list-item span {
  display: inline-block;
}
.suggest-list-item .genre {
  font-weight: bold;
}
.suggest-list-item .keyword {
  margin-left: 15px;
  color: #333;
}

.genre-list {
  position: absolute;
  padding: 5px 0 0 5px;
  background-color: #fff;
  border: 1px solid #ccc;
  z-index: 1000;
}
.genre-list .column {
  float: left;
  line-height: 1.6;
  padding: 5px;
  font-size: 11px;
}
.genre-list .column .cat {
  font-weight: bold;
  margin-bottom: 10px;
}
.genre-list .column .list {
  list-style: none;
  padding: 0 20px 10px 0;
}
.genre-list .column .list li {
  white-space: nowrap;
  color: #1d54a6;
  cursor: pointer;
  padding-bottom: 4px;
}
.genre-list .column .list li:hover {
  text-decoration: underline;
}

.narrowing-genre-button {
  margin-right: 10px;
  padding-right: 20px;
  position: absolute;
  left: 5px;
  top: 3px;
  margin: 2px;
  background: #fff;
  border: 1px solid #bbb;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  outline-color: #bbb;
}
.narrowing-genre-button span.btn-arrow {
  display: block;
  position: absolute;
}
.narrowing-genre-button span.btn-arrow-down {
  right: 6px;
  top: 6px;
  background-image: url(/img/browse_solution/sprite.png);
  background-position: -444px -219px;
  width: 9px;
  height: 6px;
}

.js-narrowing-genre-button, .js-genre-list {
  display: none;
}

.box.box-search {
  border-bottom: 1px solid #e5e5e5;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #eeeeee;
}

.box-search .search-area {
  width: 950px;
  margin: 0 auto;
}
.box-search .search-area form {
  padding: 15px 0;
}
.box-search .search-area .suggest-area {
  position: relative;
}
.box-search .search-area .search-option-toggle {
  position: absolute;
  display: table;
  text-align: center;
  border-right: 1px solid #d6d6d6;
  background: #fff;
  height: 28px;
  width: 13px;
  top: 2px;
  left: 0;
}
.box-search .search-area .search-option-toggle span {
  display: block;
  margin: 11px 0 0 5px;
  background-image: url(/img/browse_solution/sprite.png);
  background-position: -456px -230px;
  width: 5px;
  height: 7px;
}
.box-search .search-area input[type=text] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 5px;
  border: none;
  width: 100%;
  height: 28px;
  line-height: 28px;
  outline-color: #fff;
}
.box-search .search-area .search-btn {
  padding: 1px 10px;
  margin: 4px 2px;
}
.box-search .search-info {
  padding-top: 15px;
  overflow: hidden;
  zoom: 1;
}
.box-search .search-info ul.info-exp {
  margin-bottom: 5px;
}
.box-search .search-info ul.info-exp .info-mark {
  background-image: url(/img/browse_solution/sprite.png);
  background-position: -505px -195px;
  width: 17px;
  height: 17px;
  margin: -2px 4px 0 0;
}
.box-search .search-info ul.info-upper {
  margin-bottom: 10px;
  border-bottom: 1px dotted #c0c0c0;
  padding-bottom: 5px;
  /*float: left;*/
}
.box-search .search-info .info-keyword {
  font-weight: bold;
  overflow: hidden;
  zoom: 1;
}
.box-search .search-info .info-keyword ul {
  box-sizing: border-box;
  overflow: hidden;
}
.box-search .search-info .info-keyword .info-connect {
  float: left;
  margin: 10px 10px 0 10px;
  background-image: url(/img/browse_solution/sprite.png);
  background-position: -484px -226px;
  width: 17px;
  height: 17px;
}
.box-search .search-info dl.info-lower:before {
  content: "";
  display: table;
}
.box-search .search-info dl.info-lower:after {
  content: "";
  display: table;
  clear: both;
  zoom: 1;
}
.box-search .search-info dl.info-lower dt {
  float: left;
  margin-top: 10px;
}
.box-search .search-info dl.info-lower dd {
  overflow: hidden;
}
.box-search .search-info dl.info-lower dd ul li {
  margin-left: 10px;
}
.box-search .search-info a.info-btn {
  border: 1px solid #ccc;
  background: #fff;
  background: -moz--webkit-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -moz--moz-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -moz--o-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -moz--ms-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -moz-linear-gradient(to bottom, white 0%, #f0f0f0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f0f0f0));
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f0f0f0));
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f0f0f0));
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f0f0f0));
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f0f0f0));
  background: -o--webkit-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -o--moz-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -o--o-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -o--ms-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -o-linear-gradient(to bottom, white 0%, #f0f0f0 100%);
  background: -ms--webkit-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -ms--moz-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -ms--o-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -ms--ms-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -ms-linear-gradient(to bottom, white 0%, #f0f0f0 100%);
  background: -webkit-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -moz-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -o-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -ms-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f0f0f0 100%);
  -webkit-border-radius: 2px;
  border-radius: 2px;
  padding: 10px;
  display: block;
}
.box-search .search-info ul:before {
  content: "";
  display: table;
}
.box-search .search-info ul:after {
  content: "";
  display: table;
  clear: both;
  zoom: 1;
}
.box-search .search-info ul li {
  float: left;
  *display: inline;
  zoom: 1;
  margin-bottom: 5px;
}
.box-search .search-info ul li a {
  color: #1d54a6;
  display: block;
  padding-right: 15px;
}
.box-search .input-group .input-search {
  display: inline-block;
  vertical-align: top;
  *display: inline;
  zoom: 1;
  *margin-right: 15px;
  background: #fff;
  border: 1px solid #abadb3;
  width: 835px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}
.box-search .input-group .form-control, .box-search .input-group .input-group-btn {
  display: inline-block;
  vertical-align: top;
  *display: inline;
  zoom: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.box-search .input-group .form-control {
  width: 100%;
}
.box-search .nogenre {
  height: 30px;
  padding-right: 10px;
  top: 0;
  left: 0;
  margin: 0;
}
.box-search .nogenre .btn-arrow-down {
  display: none;
}
.box-search .nogenre span.btn-arrow-right {
  background-image: url(/img/browse_solution/sprite.png);
  background-position: -456px -230px;
  width: 5px;
  height: 7px;
  top: 11px;
  right: 5px;
}

/*.box-search .search-info .info-rel {
  overflow: hidden;
  zoom: 1;
  border-bottom: 1px dotted #c0c0c0;
  margin: 10px 0;
}*/
.search-modal {
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 15px 20px;
  position: absolute;
  z-index: 2;
  top: 30px;
  display: none;
  width: 900px;
}
.search-modal h3 {
  font-weight: bold;
  width: 100%;
  background: #dce5f5;
  padding: 5px;
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.search-modal a.icon-modal-close {
  display: block;
  position: absolute;
  right: 10px;
  top: 10px;
  background-image: url(/img/browse_solution/sprite.png);
  background-position: -412px -230px;
  width: 12px;
  height: 13px;
}
.search-modal dl.modal-list {
  margin-bottom: 15px;
}
.search-modal dl.modal-list dt {
  font-weight: bold;
  margin-bottom: 7px;
}
.search-modal dl.modal-list dt a {
  font-weight: normal;
}
.search-modal dl.modal-list ul:before {
  content: "";
  display: table;
}
.search-modal dl.modal-list ul:after {
  content: "";
  display: table;
  clear: both;
  zoom: 1;
}
.search-modal dl.modal-list ul li {
  float: left;
  width: 120px;
  margin-bottom: 5px;
}
.search-modal dl.modal-list ul li input[type=checkbox] {
  margin: 0 3px 0 0;
}
.search-modal .list-filter {
  border: none;
  margin: 0 auto;
  display: block;
  background-image: url(/img/browse_solution/sprite.png);
  background-position: 0px 0px;
  width: 320px;
  height: 45px;
}
.search-modal .list-filter:hover {
  background-image: url(/img/browse_solution/sprite.png);
  background-position: 0px -50px;
  width: 320px;
  height: 45px;
}
.search-modal .list-clear {
  display: block;
  text-align: center;
  margin-top: 10px;
  position: relative;
}
.search-modal .list-clear .icon-clear {
  display: block;
  position: absolute;
  top: 0px;
  left: 390px;
  background-image: url(/img/browse_solution/sprite.png);
  background-position: -393px -230px;
  width: 14px;
  height: 14px;
}

.nonebox {
  margin-top: 20px;
  padding: 0 10px;
}
.nonebox:before {
  content: "";
  display: table;
}
.nonebox:after {
  content: "";
  display: table;
  clear: both;
  zoom: 1;
}
.nonebox .search-options {
  border-bottom: 1px solid #bbb;
  padding-bottom: 15px;
  *padding-bottom: 30px;
}
.nonebox .search-options:before {
  content: "";
  display: table;
}
.nonebox .search-options:after {
  content: "";
  display: table;
  clear: both;
  zoom: 1;
}
.nonebox .search-options dl:before {
  content: "";
  display: table;
}
.nonebox .search-options dl:after {
  content: "";
  display: table;
  clear: both;
  zoom: 1;
}
.nonebox .search-options dl dt, .nonebox .search-options dl dd {
  float: left;
}
.nonebox .search-options .option-filter {
  float: left;
}
.nonebox .search-options .option-filter dd a.modal-load {
  padding: 5px 15px;
  color: #000;
  position: relative;
  border: 1px solid #ccc;
  background: #fff;
  background: -moz--webkit-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -moz--moz-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -moz--o-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -moz--ms-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -moz-linear-gradient(to bottom, white 0%, #f0f0f0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f0f0f0));
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f0f0f0));
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f0f0f0));
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f0f0f0));
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f0f0f0));
  background: -o--webkit-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -o--moz-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -o--o-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -o--ms-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -o-linear-gradient(to bottom, white 0%, #f0f0f0 100%);
  background: -ms--webkit-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -ms--moz-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -ms--o-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -ms--ms-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -ms-linear-gradient(to bottom, white 0%, #f0f0f0 100%);
  background: -webkit-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -moz-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -o-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: -ms-linear-gradient(top, white 0%, #f0f0f0 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f0f0f0 100%);
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.nonebox .search-options .option-filter dd a.modal-load span.js-unchecked {
  /*display: none;*/
}
.nonebox .search-options .option-filter dd a.modal-load span.modal-checked {
  font-weight: bold;
  display: none;
}
.nonebox .search-options .option-filter dd a.modal-load span.icon-arrow-right {
  position: absolute;
  right: 5px;
  top: 5px;
  margin-top: 3px;
  background-image: url(/img/browse_solution/sprite.png);
  background-position: -456px -230px;
  width: 5px;
  height: 7px;
}
.nonebox .search-options .option-arrange {
  float: right;
}
.nonebox .search-options .option-arrange dd ul:before {
  content: "";
  display: table;
}
.nonebox .search-options .option-arrange dd ul:after {
  content: "";
  display: table;
  clear: both;
  zoom: 1;
}
.nonebox .search-options .option-arrange dd ul li {
  float: left;
}
.nonebox .search-options .option-arrange dd ul li.no-border a {
  border-right: none;
  padding-right: 0;
}
.nonebox .search-options .option-arrange dd ul li a {
  display: inline-block;
  vertical-align: top;
  *display: inline;
  zoom: 1;
  padding: 2px 10px;
  border-right: 1px solid #d6d6d6;
}
.nonebox .search-options .option-arrange dd ul li a.active {
  color: #000;
  font-weight: bold;
}

.search-nav {
  padding: 15px 0;
  margin-top: 2px;
  border-top: 1px solid #ddd;
}
.search-nav ul, .search-nav dl, .search-nav dt, .search-nav dd, .search-nav p {
  display: inline-block;
  vertical-align: top;
  *display: inline;
  zoom: 1;
}
.search-nav ul.pager {
  display: inline-block;
  vertical-align: top;
  *display: inline;
  zoom: 1;
  margin-left: 30px;
}
.search-nav ul.pager:before {
  content: "";
  display: table;
}
.search-nav ul.pager:after {
  content: "";
  display: table;
  clear: both;
  zoom: 1;
}
.search-nav ul.pager li {
  float: left;
}
.search-nav ul.pager li a {
  padding: 0 5px;
}
.search-nav ul.pager li.active a {
  font-weight: bold;
}
.search-nav ul.pager li.page a {
  color: #000;
  border-right: 1px solid #ccc;
}
.search-nav ul.pager li.last a {
  border-right: none;
}
.search-nav dl.limit {
  float: right;
  *margin-top: -30px;
}
.search-nav dl.limit dd {
  margin-top: -7px;
}
.search-nav.search-nav-bottom {
  border-top: none;
  padding: 10px;
}

#top-genre-menu {
  width: 155px;
  height: 275px;
  position: relative;
  background-color: #eeeeee;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  float: left;
  border-right: solid 1px #ececec;
  border-left: solid 1px #ececec;
  z-index: 100;
  *zoom: 1;
}
#top-genre-menu .category {
  padding: 10px 0 10px 10px;
}
#top-genre-menu .category li {
  padding-top: 2px;
  padding-bottom: 3px;
  *padding: 2px 0;
}
#top-genre-menu .category span a {
  cursor: default;
  text-decoration: none;
}
#top-genre-menu .js-genre.open {
  background-color: #dce5f5;
}
#top-genre-menu .js-genre.open .genre-detail {
  display: block;
}
#top-genre-menu .genre-detail {
  display: none;
  position: absolute;
  top: 0;
  left: 155px;
  z-index: 70;
  height: 255px;
  width: 235px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  background-color: #eeeeee;
  border-right: solid 1px #d9d9d9;
  padding: 10px;
  *zoom: 1;
}
#top-genre-menu .genre-detail li:hover {
  background-color: #dce5f5;
}
#top-genre-menu .genre-all {
  padding: 10px;
  border-top: dotted 1px #c0c0c0;
}

#headerOthers {
  float: left;
  width: 835px;
  padding: 5px 0 8px;
}
#headerOthers .headerSearch {
  float: left;
  width: 755px;
  margin: 0 8px 0 0;
}
#headerOthers .headerSearchBtn {
  float: left;
  padding: 1px 10px;
  *padding: 1px 6px;
}
#headerOthers .word {
  line-height: 1;
}
#headerOthers .word dt {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  font-size: 75%;
}
#headerOthers .word dd {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  padding: 0 10px 0 0;
}
#headerOthers .word dd a {
  font-size: 75%;
  text-decoration: none;
  color: #1d54a6;
}
#headerOthers .word dd a:hover {
  text-decoration: underline;
}

#recoBlock .bnr {
  padding: 0 10px;
}
#recoBlock .bnr li {
  float: left;
  width: 220px;
  padding: 1.5em 25px 0 0;
  position: relative;
}
#recoBlock .bnr li.last {
  padding: 1.5em 0 0 0;
}
#recoBlock .bnr li .icon {
  position: absolute;
  left: 0;
  top: 0;
  color: #fe0000;
  font-weight: bold;
}
#recoBlock .bnr li .icon span {
  padding: 2px;
  background: #fe0000;
  color: #ffffff;
}

#hotCompany .company-list {
  padding: 0 12px;
}
#hotCompany .company-list .row {
  padding-bottom: 10px;
  border-bottom: dotted 1px #cccccc;
  margin-bottom: 10px;
}
#hotCompany .company-list .image {
  display: block;
  float: left;
  border: solid 1px #cccccc;
  margin-right: 10px;
}
#hotCompany .company-list .image .image-inner {
  display: table-cell;
  width: 68px;
  height: 48px;
  text-align: center;
  vertical-align: middle;
}
#hotCompany .company-list .image .image-inner img {
  max-width: 68px;
  max-height: 48px;
}
#hotCompany .company-list dl {
  overflow: hidden;
  padding-top: 5px;
}
#hotCompany .company-list dt a {
  font-weight: bold;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
#hotCompany .company-list dd {
  padding-top: 2px;
}
#hotCompany span.icon-genre {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-left: 10px;
  padding: 2px 10px;
  background: #4a6fad;
  color: #ffffff;
  font-size: 10px;
  text-align: center;
  vertical-align: middle;
  line-height: 1.2;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}

#genreBlock {
  margin: 0 auto;
  width: 730px;
}
#genreBlock h3 {
  margin-bottom: 10px;
}
#genreBlock .block {
  border: solid 1px #cccccc;
  border-top: solid 3px #dce5f5;
  margin: 0 10px 10px 0;
  width: 348px;
  float: left;
}
#genreBlock .block-outer {
  padding: 0 10px;
  width: 740px;
  overflow: hidden;
}
#genreBlock .block .inner {
  padding: 10px 13px 8px;
}
#genreBlock .block .left {
  width: auto;
}
#genreBlock .block .left .icon {
  width: 46px;
  margin-right: 5px;
  float: left;
  text-align: center;
  vertical-align: top;
}
#genreBlock .block .left .icon span {
  font-size: 35px;
  color: #88a4cd;
}
#genreBlock .block .left .disc {
  margin-bottom: 5px;
  overflow: hidden;
}
#genreBlock .block .left .ranking li {
  padding: 3px 0 1px;
  border-bottom: 1px dotted #c8c8c8;
}
#genreBlock .block .left .ranking li:last-child {
  border-bottom: none;
}
#genreBlock .block .left .ranking li span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 70px;
  height: 19px;
  margin: 0 10px 0 0;
}
#genreBlock .block .left .ranking .company-name {
  padding-left: 80px;
}
#genreBlock .block .left .ranking li span.place {
  font-size: 10px;
  color: #666666;
  display: block;
  height: auto;
}
#genreBlock .block .left .ranking li span.rate {
  background: url(/img/top/top.png);
  background-position: -915px -520px;
  background-repeat: no-repeat;
  float: left;
}
#genreBlock .block .left .ranking li span.business {
  background: url(/img/top/top.png);
  background-position: -1075px -520px;
  background-repeat: no-repeat;
  float: left;
}
#genreBlock .block .left .ranking li span.new {
  background: url(/img/top/top.png);
  background-position: -995px -520px;
  background-repeat: no-repeat;
  float: left;
}
#genreBlock .block .left .ranking li a {
  font-weight: bold;
  vertical-align: middle;
  display: block;
}
#genreBlock .block .list {
  margin-top: 7px;
  text-align: right;
  zoom: 1;
}
#genreBlock .block .list a {
  padding: 0 0 0 1em;
  background: url(/img/top/sprite_biz.png) -788px -1px no-repeat;
}

@font-face {
  font-family: 'font';
  src: url("/docs/font/font.eot?-rr1ojk");
  src: url("/docs/font/font.eot?#iefix-rr1ojk") format("embedded-opentype"), url("/docs/font/font.woff?-rr1ojk") format("woff"), url("/docs/font/font.ttf?-rr1ojk") format("truetype"), url("/docs/font/font.svg?-rr1ojk#font") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'font';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-category_100710:before {
  content: "\e601";
}

.icon-category_100713:before {
  content: "\e602";
}

.icon-category_100325:before {
  content: "\e606";
}

.icon-category_100750:before,
.icon-category_100755:before {
  content: "\e608";
}

.icon-category_100670:before,
.icon-category_100675:before,
.icon-category_100680:before {
  content: "\e60a";
}

.icon-category_100600:before,
.icon-category_100530:before,
.icon-category_100540:before,
.icon-category_100550:before,
.icon-category_100560:before,
.icon-category_100580:before,
.icon-category_100590:before,
.icon-category_100610:before,
.icon-category_100620:before,
.icon-category_100630:before {
  content: "\e60b";
}

.icon-category_100605:before {
  content: "\e60d";
}

.icon-category_100660:before {
  content: "\e60f";
}

.icon-category_100386:before {
  content: "\e610";
}

.icon-category_100410:before {
  content: "\e613";
}

.icon-category_100425:before,
.icon-category_100747:before {
  content: "\e614";
}

.icon-category_100470:before {
  content: "\e615";
}

.icon-category_100640:before,
.icon-category_100650:before,
.icon-category_100655:before,
.icon-category_100770:before {
  content: "\e616";
}

.icon-category_100430:before,
.icon-category_100720:before {
  content: "\e617";
}

.icon-category_100370:before {
  content: "\e618";
}

.icon-category_100400:before {
  content: "\f003";
}

.icon-category_100701:before,
.icon-category_100730:before,
.icon-category_100733:before {
  content: "\f0f7";
}

.icon-category_100384:before {
  content: "\e600";
}

.icon-category_100665:before {
  content: "\e603";
}

.icon-category_100700:before {
  content: "\e604";
}

.icon-category_100306:before {
  content: "\e605";
}

.icon-category_100382:before {
  content: "\e607";
}

.icon-category_100330:before {
  content: "\e609";
}

.icon-category_100703:before,
.icon-category_100707:before,
.icon-category_100717:before,
.icon-category_100360:before {
  content: "\e60c";
}

.icon-category_100310:before {
  content: "\e60e";
}

.icon-category_100760:before,
.icon-category_100740:before,
.icon-category_100743:before,
.icon-category_100490:before,
.icon-category_100635:before,
.icon-category_100637:before {
  content: "\e611";
}

.icon-category_100388:before,
.icon-category_100390:before {
  content: "\e612";
}

.icon-category_100380:before {
  content: "\e619";
}

.icon-category_100320:before,
.icon-category_100336:before,
.icon-category_100340:before,
.icon-category_100343:before,
.icon-category_100520:before {
  content: "\e61a";
}

.icon-category_100710 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe601;');
}

.icon-category_100713 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe602;');
}

.icon-category_100325 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe606;');
}

.icon-category_100750,
.icon-category_100755 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe608;');
}

.icon-category_100670,
.icon-category_100675,
.icon-category_100680 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60a;');
}

.icon-category_100600,
.icon-category_100530,
.icon-category_100540,
.icon-category_100550,
.icon-category_100560,
.icon-category_100580,
.icon-category_100590,
.icon-category_100610,
.icon-category_100620,
.icon-category_100630 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60b;');
}

.icon-category_100605 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60d;');
}

.icon-category_100660 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60f;');
}

.icon-category_100386 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe610;');
}

.icon-category_100410 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe613;');
}

.icon-category_100425,
.icon-category_100747 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe614;');
}

.icon-category_100470 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe615;');
}

.icon-category_100640,
.icon-category_100650,
.icon-category_100655,
.icon-category_100770 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe616;');
}

.icon-category_100430,
.icon-category_100720 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe617;');
}

.icon-category_100370 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe618;');
}

.icon-category_100400 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf003;');
}

.icon-category_100701,
.icon-category_100730,
.icon-category_100733 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0f7;');
}

.icon-category_100384 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe600;');
}

.icon-category_100665 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe603;');
}

.icon-category_100700 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe604;');
}

.icon-category_100306 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe605;');
}

.icon-category_100382 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe607;');
}

.icon-category_100330 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe609;');
}

.icon-category_100703,
.icon-category_100707,
.icon-category_100717,
.icon-category_100360 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60c;');
}

.icon-category_100310 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60e;');
}

.icon-category_100760,
.icon-category_100740,
.icon-category_100743,
.icon-category_100490,
.icon-category_100635,
.icon-category_100637 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe611;');
}

.icon-category_100388,
.icon-category_100390 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe612;');
}

.icon-category_100380 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe619;');
}

.icon-category_100320,
.icon-category_100336,
.icon-category_100340,
.icon-category_100343,
.icon-category_100520 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61a;');
}

#searchPartner form {
  padding: 0 10px;
}
#searchPartner table {
  width: 100%;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-collapse: collapse;
  border-spacing: 0;
}
#searchPartner table th {
  width: 102px;
  padding: 10px 10px;
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  background: #f1f1f1;
  color: #222222;
  font-weight: bold;
  text-align: left;
  vertical-align: top;
}
#searchPartner table td {
  padding: 10px 10px;
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  vertical-align: top;
  zoom: 1;
}
#searchPartner table input.long {
  width: 550px;
  padding: 3px;
  font-size: 105%;
}
#searchPartner table div.genreMenu {
  float: left;
  margin-right: 10px;
}
#searchPartner table select.pullMenu {
  width: 200px;
}
#searchPartner .btnArea {
  margin: 10px 0;
  text-align: center;
}
#searchPartner .btnArea .searchBtn {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 250px;
  height: 30px;
  border: 0;
  background: url(/img/top/top.png);
  background-position: -1056px -480px;
  background-repeat: no-repeat;
}
#searchPartner .btnArea .searchBtn span {
  display: none;
}
#searchPartner .btnArea .searchBtn:hover {
  background: url(/img/top/top.png);
  background-position: -1056px -440px;
  background-repeat: no-repeat;
}

#caseList .bnr {
  padding: 0 0 0 10px;
}
#caseList .bnr li {
  float: left;
  display: inline;
  width: 220px;
  margin: 0 0 0 25px;
}
#caseList .bnr li.first {
  margin: 0;
}
#caseList .bnr li a {
  display: block;
  border: 1px solid #cccccc;
}
#caseList .bnr li .disc {
  color: #1d54a6;
}
#caseList .bnr li .disc a {
  border: none;
}

* html #genreBlock {
  width: 717px;
}
* html #genreBlock .tabContSet .block {
  width: 717px;
}

#registedList .prjList {
  padding: 0 10px;
}
#registedList .prjList li {
  padding: 2px 0;
  border-bottom: 1px dotted #cccccc;
}
#registedList .prjList li .genre {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 585px;
}
#registedList .prjList li .genre .icon-genre {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 5.5em;
  margin: 0 10px 0 0;
  padding: 1px 2px;
  background: #4a6fad;
  color: #ffffff;
  font-size: 91.5%;
  text-align: center;
  vertical-align: middle;
  line-height: 1.2;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
#registedList .prjList li .genre a {
  vertical-align: middle;
}
#registedList .prjList li .period {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 70px;
  text-align: center;
}
#registedList .prjList li .period span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  padding: 1px 2px;
  background: #ff6600;
  color: #ffffff;
  font-size: 91.5%;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
#registedList .prjList li .quentity {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 50px;
  text-align: right;
}
#registedList .prjList li.header {
  border-bottom: 1px solid #cccccc;
}
#registedList .prjList li.header .genre {
  font-weight: bold;
}
#registedList .prjList li.header .period {
  color: #ff6600;
  font-weight: bold;
}
#registedList .prjList li.header .quentity {
  font-weight: bold;
}
#registedList .date {
  margin: 10px 10px 0 0;
  font-size: 91.5%;
  text-align: right;
}
#registedList .btnArea {
  margin: 10px 0 0;
}
#registedList .btnArea a {
  display: block;
  width: 250px;
  height: 30px;
  margin: 0 auto;
  background: url(/img/top/top.png);
  background-position: -796px -480px;
  background-repeat: no-repeat;
}
#registedList .btnArea a:hover {
  background: url(/img/top/top.png);
  background-position: -796px -440px;
  background-repeat: no-repeat;
}

#genreList {
  clear: both;
}
#genreList h2 {
  color: #666666;
  border-bottom: 1px solid #cccccc;
}
#genreList .row {
  margin: 0 0 15px;
}
#genreList .lowCate {
  float: left;
  width: 190px;
}
#genreList .lowCate dt {
  padding: 5px 0 10px;
  color: #666666;
  font-weight: bold;
  font-size: 95%;
}
#genreList .lowCate dd {
  margin: 0 0 5px;
  font-size: 84%;
}
#genreList .lowCate dd a {
  color: #666666;
}

#side {
  float: right;
  width: 200px;
}
#side h3 {
  margin: 0 0 10px;
  padding-bottom: 3px;
  border-bottom: solid 1px #dce5f5;
  color: #1d54a6;
  font-weight: bold;
}
#side h3 span {
  margin-left: -1px;
  padding-left: 10px;
  border-left: solid 5px #dce5f5;
}
#side .section {
  margin: 0 0 20px;
}
#side .section .inner {
  padding: 0 10px;
}
#side .btnSection {
  margin-bottom: 12px;
}
#side .exhibitBtn span, #side .beginnerBtn span, #side .loginBtn span {
  display: none;
}
#side .exhibitBtn a {
  display: block;
  width: 200px;
  height: 48px;
  background: url(/img/top/sprite_biz.png) 0 -70px no-repeat;
}
#side .exhibitBtn a:hover {
  background: url(/img/top/sprite_biz.png) 0 -120px no-repeat;
}
#side .beginnerBtn {
  margin-bottom: 12px;
}
#side .beginnerBtn a {
  display: block;
  width: 200px;
  height: 40px;
  background: url(/img/top/top.png);
  background-position: -886px -338px;
  background-repeat: no-repeat;
}
#side .beginnerBtn a:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}
#side .loginBtn a {
  display: block;
  width: 200px;
  height: 40px;
  background: url(/img/top/top.png);
  background-position: -1006px -390px;
  background-repeat: no-repeat;
}
#side .loginBtn a:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}
#side .banner li {
  margin-bottom: 10px;
}
#side .infoLink li {
  margin: 0 0 5px;
  padding: 0 0 0 10px;
  background: url(/img/top/sprite_biz.png) -788px 1px no-repeat;
}
#side .socialLink a {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 29px;
  height: 29px;
  margin: 0 10px 0 0;
}
#side .socialLink a.twitter {
  background: url(/img/top/top.png);
  background-position: -1216px -390px;
  background-repeat: no-repeat;
}
#side .socialLink a.fb {
  background: url(/img/top/top.png);
  background-position: -1294px -390px;
  background-repeat: no-repeat;
}
#side .socialLink a.rblog {
  background: url(/img/top/top.png);
  background-position: -1255px -390px;
  background-repeat: no-repeat;
}
#side #mailnews .inputAdd {
  width: 100%;
}
#side #mailnews .mailnewsBtn {
  width: 110px;
  height: 22px;
  border: none;
  margin: 5px 0 0;
  background: url(/img/top/top.png);
  background-position: -796px -520px;
  background-repeat: no-repeat;
  vertical-align: bottom;
}
#side #mailnews a {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin: 0 0 0 24px;
  line-height: 1.2;
  vertical-align: middle;
  *vertical-align: bottom;
}
#side .groupServie {
  margin: 0 0 10px;
  padding: 0 6px;
}
#side .groupServie a {
  display: block;
  font-size: 92%;
}
#side .groupServie dt {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 80px;
  vertical-align: top;
}
#side .groupServie dd {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 100px;
  margin: 0 0 0 3px;
  vertical-align: top;
}

#widepanel {
  margin-bottom: 10px;
  text-align: center;
}
#widepanel div {
  margin: 0 auto 10px;
}

#twinpanel div {
  margin-bottom: 10px;
  text-align: center;
}

#footer {
  margin: 30px 0;
  clear: both;
}

#maintenance {
  width: 100%;
  display: table;
}
#maintenance .announce {
  vertical-align: middle;
  text-align: center;
  display: table-cell;
  height: 30px;
  margin: 0 0 0 0;
  padding: 5px 10px;
  font-size: 82%;
  background: #f4ffff;
}
#maintenance .announce .important {
  font-weight: bold;
}
#maintenance .announce .details {
  color: #1d54a6;
}

#pr {
  margin-bottom: 5px;
  padding: 3px;
  border: 1px solid #e4e4e4;
  background: #fafafa;
  text-align: center;
}

#searchPartner .location_pref_cell {
  padding: 0;
}

.location_pref_sec {
  border-bottom: 1px dotted #cccccc;
  padding-top: 10px;
}
.location_pref_sec:last-child {
  border-bottom: none;
}
.location_pref_sec .location_pref_name {
  padding-left: 11px;
  width: 100px;
  float: left;
}
.location_pref_sec ul {
  width: 480px;
  padding-left: 111px;
}
.location_pref_sec ul li {
  width: 115px;
  float: left;
  padding-bottom: 10px;
}
.location_pref_sec ul li input {
  margin-right: 6px;
  vertical-align: text-top;
}
.location_pref_sec ul li a {
  vertical-align: middle;
}

.icon-arrow {
  background: url(/img/top/top.png);
  background-position: -1306px -280px;
  background-repeat: no-repeat;
  width: 4px;
  height: 7px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding-right: 5px;
}
